
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.8.34330.188
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "WCS.WebApi", "WCS.WebApi.csproj", "{118D453B-1693-4C00-8378-20ECBFCF2700}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "WCS.DAL", "..\WCS.DAL\WCS.DAL.csproj", "{DBA12DF9-F9E7-444C-B02D-A6A1D1F7C19A}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "WCS.BLL", "..\WCS.BLL\WCS.BLL.csproj", "{A6B0DB70-BE92-487C-BA6B-56441B676C85}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "货架标准上位机", "..\货架标准上位机\货架标准上位机.csproj", "{A24FAA0F-8483-4741-BFE7-EC2C56C811A6}"
	ProjectSection(ProjectDependencies) = postProject
		{118D453B-1693-4C00-8378-20ECBFCF2700} = {118D453B-1693-4C00-8378-20ECBFCF2700}
	EndProjectSection
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "WCS.Model", "..\WCS.Model\WCS.Model.csproj", "{7CE9AF07-3538-46C3-BBF0-A039BDE15AAF}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{118D453B-1693-4C00-8378-20ECBFCF2700}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{118D453B-1693-4C00-8378-20ECBFCF2700}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{118D453B-1693-4C00-8378-20ECBFCF2700}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{118D453B-1693-4C00-8378-20ECBFCF2700}.Release|Any CPU.Build.0 = Release|Any CPU
		{DBA12DF9-F9E7-444C-B02D-A6A1D1F7C19A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DBA12DF9-F9E7-444C-B02D-A6A1D1F7C19A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DBA12DF9-F9E7-444C-B02D-A6A1D1F7C19A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DBA12DF9-F9E7-444C-B02D-A6A1D1F7C19A}.Release|Any CPU.Build.0 = Release|Any CPU
		{A6B0DB70-BE92-487C-BA6B-56441B676C85}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A6B0DB70-BE92-487C-BA6B-56441B676C85}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A6B0DB70-BE92-487C-BA6B-56441B676C85}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A6B0DB70-BE92-487C-BA6B-56441B676C85}.Release|Any CPU.Build.0 = Release|Any CPU
		{A24FAA0F-8483-4741-BFE7-EC2C56C811A6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A24FAA0F-8483-4741-BFE7-EC2C56C811A6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A24FAA0F-8483-4741-BFE7-EC2C56C811A6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A24FAA0F-8483-4741-BFE7-EC2C56C811A6}.Release|Any CPU.Build.0 = Release|Any CPU
		{7CE9AF07-3538-46C3-BBF0-A039BDE15AAF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7CE9AF07-3538-46C3-BBF0-A039BDE15AAF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7CE9AF07-3538-46C3-BBF0-A039BDE15AAF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7CE9AF07-3538-46C3-BBF0-A039BDE15AAF}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {6760D971-76D6-4E00-8F93-37164B9CA696}
	EndGlobalSection
EndGlobal
